builddir = /build
pkgbuild_sha256sum = 6ff9661fa72dbfbe809eb816e549c16b2a9a9eabb283328a1580e2c617a2a7da
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
